:root {
    --header-color: olive;
    --background-color: rgb(173, 173, 76);
}

body {
    color: orange;
    background-color: olive;
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    padding: 0;
    width: 100vw;
}

header {
    display: flex;
    flex-wrap:wrap;
    border-bottom: 5px dashed orange;
    align-items: center;
    background-color: rgb(75, 75, 0);
}

.nav {
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
    align-items: flex-end;
}

.contactInfo {
    display: flex;
    justify-content: space-around;
    margin-left: auto;
    align-items: flex-end;
}

main {
    display: flex;
    flex-direction: column;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-self: flex-end;
}
#avatar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

h1 {
    font-size: 225%;
    margin-left: 20px;
    margin-right: auto;
}

.infoSection {
    margin: 30px;
    display: flex;
}
.bioDiv{
    /* display: flex; */
    justify-content: space-around;
    align-content:center;
}

.bioSubDiv{
    display: flex;
    align-items:center; 
    border-right: orange solid 5px;
    padding: 10px;
    min-width: 140px;
    margin-right:1vw;
}

h2 {
    display: flex;
    align-self:flex-start;
    margin-bottom: 10px; 
    padding:0;

}

#bioText {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* margin: 10px; 
    padding: 50px; */
}
.contactInfo{
    display:flex;
    justify-content: flex-end;
    align-items: center;
}
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
    align-items: center; 
}

li {
    margin: 1px; 
}
a{
    color: orange;
    font-weight: bold;
}
a:hover{
    color: orangered;
}
a:visited{
    color:purple;
}
.accessImage{
    max-width: 100%;
}
.pwsgImage{
    max-width:70%;
}
@media only screen and (min-width: 768px) {
    p{
        padding:50px;
    }
    #bioText{
        margin: 10px; 
    padding: 50px;
    }
    li{
        margin: 30px;
    }
}
